# del_help_chapter

Delete an entry in the help list

## Calling Sequence

    del_help_chapter(title[,mode])

## Arguments

title

  String array, Help chapter title

mode

  A boolean, if TRUE, the chapter is considered as belongs to a internal modules, otherwise, the chapter is removed. It is an optional input argument and its default value is %F.

## Description

This function deletes an entry in the help list.

## See Also

- help
- add_help_chapter